.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:904.505855px;}
.h6{height:906.744731px;}
.h8{height:908.983607px;}
.h5{height:911.222482px;}
.h4{height:913.461358px;}
.h3{height:915.700234px;}
.h2{height:917.939110px;}
.h1{height:920.177986px;}
.h0{height:922.416862px;}
.h9{height:924.655738px;}
.w1{width:954.880562px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:538.666667pt;}
.h6{height:540.000000pt;}
.h8{height:541.333333pt;}
.h5{height:542.666667pt;}
.h4{height:544.000000pt;}
.h3{height:545.333333pt;}
.h2{height:546.666667pt;}
.h1{height:548.000000pt;}
.h0{height:549.333333pt;}
.h9{height:550.666667pt;}
.w1{width:568.666667pt;}
.w0{width:569.333333pt;}
.x0{left:0.000000pt;}
}
